Sector Name: INTERNATIONAL BANKS - Bug #1087

IB-->Schedule-->Point 12--> Both input field in table should accept alphanumeric and maximum 200
character...Point no 13-->should option for Yes and No

02/01/2022 03:45 PM - arti saraswat

Status: Closed Start date: 02/01/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

IB-->Schedule-->
Point 12--> Both input field in table should accept alphanumeric and maximum 200 character.

Point no 13-->should option for Yes and No(As per client requirement)

Point no 14-->Update table as per client requirement (need to update address1, address 2, box number, city, state, country, zip code
or postal code)..
Job tile should be alphanumeric

See attached screenshot:
History

#1 - 02/01/2022 03:47 PM - arti saraswat
- File clipboard-202202011546-diopa.png added
- File clipboard-202202011546-whv4q.png added

- Subject changed from IB-->Schedule-->Point 12--> Both input field in table should accept alphanumeric and maximum 200 character. to
IB-->Schedule-->Point 12--> Both input field in table should accept alphanumeric and maximum 200 character...Point no 13-->should option for Yes
and No

- Description updated

#2 - 02/01/2022 03:51 PM - arti saraswat

- File clipboard-202202011549-akcuy.png added
- File clipboard-202202011549-vu21s.png added
- Description updated

#3 - 02/01/2022 03:56 PM - arti saraswat
- File clipboard-202202011556-euikc.png added

- Description updated

#4 - 03/29/2022 06:04 PM - Himanshu Singh

- Status changed from New to In Progress

#5 - 03/30/2022 10:51 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#6 - 03/30/2022 03:38 PM - Mohd Irfan

- Status changed from Resolved to Closed
This issue has been verified.
and it has been found that the issue is fixed.
